/* --------------------------------- */
/* ------- >> COMPLEMENT << -------- */
/* --------------------------------- */


/* Colonne du milieu */
h2#en-profondeur{
    display: none;
    }

#src-center-col ul.lineup-news .section{
    margin:0px;
    }


/* discussion colonne de droite */
 div#src-right-col div.right-col-block h2.degraded-grey-bg{
     color:#fff;
     font-size:18px;
     text-transform:uppercase;
     margin:10px 0 0 0;
     font-weight:normal;
     line-height:20px;
     }


/* teaser colonne de droite */
li.teas_echangeur{
    background: url("/sujet/des-armes-a-lecole/_img/teas_echangeur19-2.jpg") no-repeat;
    }

li.teas_radiorama{
    background: url("/sujet/des-armes-a-lecole/_img/radiorama_300x75.jpg") no-repeat;
    }

li.teas_24_60{
    background: url("/sujet/des-armes-a-lecole/_img/24-60_19-2Podz.jpg") no-repeat;
    }

li.teas_bouillant_culture{
    background: url("/sujet/des-armes-a-lecole/_img/bouillantculture_300x75.jpg") no-repeat;
    }

li.teas_19_2{
    background: url("/sujet/des-armes-a-lecole/_img/19-2_webepisode_300x75.jpg") no-repeat;
    }

li.teas_toutv{
    background: url("/sujet/des-armes-a-lecole/_img/toutv_300x75.jpg") no-repeat;
    }
    
/* Line up */
body#lineup-editorial{
    background:none;
    width:420px;
    }
    
   
    body#lineup-editorial ul.lineup-news div.lead{width:260px;}
 
div#introduction {
    background:none;
    float:left;
    width:420px;
}

div#src-center-col {
    float:none;
}

span.update { display: none;}
